<app-dashboard-nav></app-dashboard-nav>
<div class="container-fluid">
  <div class="row">
    <app-dashboard-sidenav></app-dashboard-sidenav>
    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 mt-5 pt-3 px-4">
      <div
        class="justify-content-between flex-wrap flex-md-nowrap align-items-center pb-2 mb-3 border-bottom"
      >
        <div class="card">
          <div class="card-body">Welcome {{ name }}</div>
        </div>
        <br />
        <router-outlet></router-outlet>
      </div>
    </main>
  </div>
</div>
